# expanded_coverage.yml drives the bottom section of the about.gitlab.com/analyst
# which lists reports where we believe GitLab is relevant.
#
# There is a separate section for each analyst firm (forrester, gartner, etc.)
# then each report is summarized as a separate record.
# the layout for each record is:
#
#  - report_title: "The title"
#    description: "Description of the report"
#    report_last_date: "last date"
#    report_next_date: "next date"
#    details:
#      - leaders: "The leaders"
#      - linktitle: "Title for the URL Link"
#        link: https://URL
#      - inclusion: "The inclusion criteria"
#
# note: Most all fields are OPTIONAL (except for report_title)
Forrester:
  - report_title: "Wave: Agile Development Service Providers, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "April, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to report: Best Practices: Co-Creating With Agile Development Service Providers"
        link: https://drive.google.com/file/d/109SwXeZCpWUHj641Q4m39SD8lRXHL5dc/view?usp=sharing
      - inclusion: "Little information on this yet."
    description: "Software organizations that are looking to add capabilities quickly or manage team resources in a flexible manner often turn to external service providers for resources and expertise. Most such engagements will be improved by adopting agile co-creation methodologies. Using Agile co-creation, teams can jump start their adoption of new technologies and Agile-plus-DevOps processes without having to organically grow their team."

  - report_title: "New Wave: ChatOps, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "April, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to 2017 Tech Tide: Continuous Deployment Technologies"
        link: https://drive.google.com/file/d/1Be3fv-kMMgM5i8URulg6x2V9RM5LYzM7/view?usp=sharing
      - inclusion: "Little information on this yet."
    description: "ChatOps, the extension of a messaging platform to enable collaboration and decision making within one virtual environment, merges human conversation with automation through custom configurations, integrations, and operational bots. ChatOps includes communication and triggering of operational actions via chat, reducing cognitive overhead of tool switching to identify and resolve problems faster with complete auditability."

  - report_title: "Wave: Cloud-Hosted Continuous Integration Tools Providers, Q3 2019"
    report_last_date: "new report"
    report_next_date: "Q3, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to report: Cloud-Based DevOps Tools are Ripening Quickly"
        link: https://drive.google.com/file/d/1sKw0C_0Tr75aZ31F6ECyWfjwuP-l5kJi/view?usp=sharing
      - inclusion: "Little information on this yet."
    description: "Little information on this yet."

  - report_title: "Wave: Cloud-Hosted Development Tools, Q3 2019"
    report_last_date: "new report"
    report_next_date: "Q3, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to report: Cloud-Based DevOps Tools are Ripening Quickly"
        link: https://drive.google.com/file/d/1sKw0C_0Tr75aZ31F6ECyWfjwuP-l5kJi/view?usp=sharing
      - inclusion: "According to Forrester, DevOps connects the software product development cycle all the way through to the operational cycle."
    description: "There is no description, but in past research Chris has looked at what the Cloud vendors are doing, as well as the classic DevOps tools vendors in this space."

  - report_title: "Wave: Cloud Security Gateways, Q1 2019"
    report_last_date: "new report"
    report_next_date: "Q1, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to report: Best Practices: Selecting and Deploying Cloud Security Gateways"
        link: https://drive.google.com/file/d/1Dcplb2U-Sl7jdXILTmIHbHYuIM7tR66N/view?usp=sharing
      - inclusion: "Forrester definition: Cloud security gateways provide security teams with visibility into how data moves to and from cloud services. Additionally, they offer the ability to enforce policy regarding cloud usage by proxying the traffic so that policy such as access control rules or encryption can be applied to the traffic or the data."
    description: "Cloud security gateways help security pros gain visibility into cloud storage and flow of sensitive data. They help them comply with regulations and audit demands. They detect and block leaks of sensitive data."

  - report_title: "Wave: Cognitive Operations - Intelligent Application and Service Monitoring, Q1, 2019"
    report_last_date: "new report"
    report_next_date: "March, 2019"
    details:
      - linktitle: "Link to 2017 Vendor Landscape: Cognitive Operations"
        link: https://drive.google.com/file/d/1AdU52ZRN0JFtVFrbovzJXGjkcDKw6iks/view?usp=sharing
      - inclusion: "(from Vendor Landscape) Forrester breaks out cognitive operations into four categories: reduce the effort of owners of performance and availability, react and resolve problems faster, prevent problems before they affect the customer, and give meaning relative to the business impact."
    description: "Machine learning makes IT Ops predictive and eliminates the need for a data scientist. It also makes prediction a priority."

  - report_title: "Wave: Collaborative Work Management Tools for the Enterprise, Q4 2018"
    report_last_date: "October, 2018"
    report_next_date: "Q4, 2019"
    details:
      - leaders: "Smartsheet, Asana, Wrike"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/18hffEXRqVKcnfzE-RPY360IEVCzWSr-6/view?usp=sharing
      - inclusion: "Annual collaborative work management tool revenue of at least $30 million. Five or more implementation and integration partners. Global presence - data centers in two separate regions, and sales and support in three or more countries."
    description: "According to Forrester, Companies don't have a single vendor solution to support an operational system of record. However, CWM's flexible use cases and consumer-grade usability create common workspaces that act as an execution-level system of record."

  - report_title: "Wave: Configuration Management Software for Infrastructure Automation, Q4 2018"
    report_last_date: "November, 2018"
    report_next_date: "Q4, 2019"
    details:
      - leaders: "Puppet Enterprise, Chef Automate"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/19gnlOcd058e4fVLqBvkvAdm1FHDMXaG5/view?usp=sharing
      - inclusion: "Evaluated solutions had to be generally available on or before July 1, 2018. Vendor had established self as key configuration management vendor. Supplied links to product feature documentation. Demonstrated abiity to support configuration management such as deployment, configuration, modeling, monitoring and governance, and community support."
    description: "Think of the overarching space as three separate but interweaving domains: service, software, and element. The 'service' domain is platform-independent and integrative, and it overlaps with enterprise architecture at the upper end. The 'software' domain consists of design, build, and deployment technologies. It's more platform-aware and can span multiple platforms, such as on-premises and cloud. The 'element' domain is where operations typically occur. It's platform-bound, can be imperative- or declarative-focused, and is often supplied by a vendor or third party. The element domain is where the provisioning and control subdomains live. Within these subdomains are the tools to discover, provision, and control configuration elements. These latter subdomains form the basis for this Forrester Wave."

  - report_title: "Wave: Container Platform on Public Cloud, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "June, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to 2018 Now Tech: Enterprise Container Platforms, Q2, 2018"
        link: https://drive.google.com/file/d/18Z2Jr4mNuw6C2BUNrG5SeHSLj_pzgyFB/view?usp=sharing
    description: "You can use enterprise container platforms (ECPs) to speed, simplify, and automate container development and deployment. Vendors should be chosen based on size and functionality, and should align with yoour cloud-native skills and goals."

  - report_title: "Wave: (Global) Continuous Testing Service Providers, Q3, 2017"
    report_last_date: "July, 2017"
    report_next_date: "January, 2019"
    details:
      - leaders: "(from 2017) HCL, EPAM Systems, And Mindtree"
      - linktitle: "Link to 2017 report"
        link: https://drive.google.com/file/d/1x4FUj7t00H7F9YIUYkxHKr3VmyS961v9/view?usp=sharing
      - inclusion: "Provided at least three referenceable CT clients, Had between $50 million and $1 billion in global CT revenue, and Provide continuous testing services as defined by Forrester."
    description: "Digital disruptors and customer-obsessed organizations are improving customer experience (CX) by shortening their software delivery cycles, delivering features in smaller increments, and scaling their existing Agile processes with DevOps. Traditional testing services don't cut it for these organizations: 30 of the 37 reference customers contacted for this research claim they are adopting continuous testing (CT) services to support their Agile and DevOps initiatives within a digital transformation journey. Of those services, broadly speaking, clients say automation is the most impactful and differentiating for delivering better software faster."

  - report_title: "Wave: Customer Analytics Service Providers, Q3, 2017"
    report_last_date: "September, 2017"
    report_next_date: "June, 2019"
    details:
      - linktitle: "Link to 2017 Wave - GitLab does not have access to this research"
        link: https://www.forrester.com/report/The+Forrester+Wave+Customer+Analytics+Service+Providers+Q3+2017/-/E-RES136644#figure2
    description: "This is a 33-criteria evaluation of customer analytics service providers, where they identify the 10 most significant ones."

  - report_title: "Now Tech: Digital Business Transformation Accelerators, Q4, 2018"
    report_last_date: "December, 2018"
    report_next_date: "December, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1H45_i-dsgYJos6ekAojIlOi8vC4yX2e6/view?usp=sharing
      - inclusion: "Business strategy and innovation expertise, research and design expertise to create high-value customer touchpoints, operational transformation expertise, and technology integration expertise to connect and scale global transformation."
    description: "Forrester defines digital business transformation accelerators as: Service providers with capabilities to research markets, shape effective digital transformation strategy, accelerate the build and test of prototype digital products using proven IP, integrate and scale the products in target markets, and successfully guide the necessary changes to continuously transform the business."

  - report_title: "Wave: Digital Process Automation For Wide Deployments, Q1, 2019"
    report_last_date: "new report"
    report_next_date: "March, 2019"
    details:
      - leaders: "AgileCraft, CA, ServiceNow"
      - linktitle: "Link to Wave on Digital Process Automation Software from 2017"
        link: https://drive.google.com/file/d/17sKv0Zz8T3QI5WNSqyWlJr-NsBX6gUCY/view?usp=sharing
      - inclusion: "(from 2017 Wave) The DPA space is a significant expansion from traditional BPM, set apart by an emphasis on low-code development, consumer-grade user experiences, and AI-based innovation."
    description: "The DPA space is a significant expansion from traditional BPM, set apart by an emphasis on low-code development, consumer-grade user experiences, and AI-based innovation."

  - report_title: "Wave: (Global) Digital Transformation Accelerators, Q1, 2019"
    report_last_date: "new report"
    report_next_date: "March, 2019"
    details:
      - leaders: "not published yet"
      - linktitle: "Link to Now Tech report published in December 2018"
        link: https://drive.google.com/file/d/1H45_i-dsgYJos6ekAojIlOi8vC4yX2e6/view?usp=sharing
      - inclusion: "not published yet"
    description: "Forrester says: Moving beyond MVP prototypes requires deep technology integration expertise. The ability to design and implement a flexible technology architecture at scale remains a critical success factor for digital transformation. While many traditional IT service providers excel at integrating new digital experiences into legacy applications, they also need to bring expertise in designing scalable, flexible technology and data architectures."

  - report_title: "Wave: Enterprise Insight Platforms, Q4, 2016"
    report_last_date: "December, 2016"
    report_next_date: "January, 2019"
    details:
      - leaders: "SAS, Tibco"
      - linktitle: "Link to previous Wave from Q4 2016"
        link: https://drive.google.com/file/d/1iBSwoCuLPXBdeQoMoeNkMGMo9gF8FVTk/view?usp=sharing
      - inclusion: "citizen integrator support, API management, mainframe connectors, B-2-B integration, IoT integration, BPM capabilities, BAM and operational intelligence, advanced analytics, message queueing and MOM, unstructured and structured, on-premises, hosted, managed service"
    description: "Insight platforms include data management, analytics, and insight application development tooling. These integrated or possibly packaged platforms overcome problems with complexity, integration, analytic automation, testing, and execution. Start investigating insight platform options by first understanding how different vendors package and sell them."

  - report_title: "Now Tech: Enterprise Insight Platforms, Q4, 2018"
    report_last_date: "new report"
    report_next_date: "December, 2018"
    details:
      - linktitle: " Link to previous Wave from Q4 2016"
        link: https://drive.google.com/file/d/1iBSwoCuLPXBdeQoMoeNkMGMo9gF8FVTk/view?usp=sharing
      - inclusion: "citizen integrator support, API management, mainframe connectors, B-2-B integration, IoT integration, BPM capabilities, BAM and operational intelligence, advanced analytics, message queueing and MOM, unstructured and structured, on-premises, hosted, managed service"
    description: "Insight platforms include data management, analytics, and insight application development tooling. These integrated or possibly packaged platforms overcome problems with complexity, integration, analytic automation, testing, and execution. Start investigating insight platform options by first understanding how different vendors package and sell them."

  - report_title: "New Wave: GDPR and Privacy Management Software, Q4, 2018"
    report_last_date: "November, 2018"
    report_next_date: "December, 2019"
    details:
      - leaders: "One Trust, RSA"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1sbahHAo6eS-DKe_yDcila4a29Yd5MdFQ/view?usp=sharing
      - inclusion: "Reporting on GDPR requirements, reporting on privacy use cases, modules and visualization, ongoing data ingestion, risk assessment framework and DPIA, feedback loop, deployment and ease-of-use, enforcement of security controls and integration"
    description: "GDPR and privacy management software helps privacy, security, and other risk pros manage customers' and employees' privacy touchpoints and demonstrate accountability for their data-handling practices to a variety of stakeholders, including customers and regulators."

  - report_title: "Wave: (Global) IoT Services For Connected Business Operations, Q4, 2018"
    report_last_date: "December, 2018"
    report_next_date: "December, 2019"
    details:
      - leaders: "Deloitte, IBM, Accenture, HCL Technologies, And Atos"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1bvlfFMSb7nZjWsFen4it32wI0ybJpiXO/view?usp=sharing
      - inclusion: "Ability to provide IoT services across assessment and transformation services, implementation services, and operations services for the 12 months ending June 30, 2018, a minimum of $100 million in revenues generated from IoT services, A significant average annual IoT services engagement value, a significant number of customer engagements, and A significant focus on offering IoT services to support a wide array of IoT use cases."
    description: "There are two core domains of IoT activity. One focuses on IoT connected business operations; the other on IoT-enabled connected products. IoT connected business operations include supply chain processes, field service operations, inventory management, building management, and asset monitoring. This report reviews global services firms specifically for IoT connected business operations. These firms provide capabilities and services that span strategy development, solution implementation, testing and integration, and management. We didn't include service vendor offerings and capabilities for IoT connected products in this Forrester Wave™ evaluation."

  - report_title: "Wave: iPaaS and Hybrid Integration Platforms, Q1, 2019"
    report_last_date: "new report"
    report_next_date: "January, 2019"
    details:
      - leaders: "none yet, but Now Tech vendors include: IBM, Microsoft, MuleSoft, Adeptio, Cleo, Actian, Moskitos, RedHat, Talend"
      - linktitle: "Link to previous Now Tech from Q3 2018"
        link: https://drive.google.com/file/d/1seh7gcSb0-lT8_gajuFQD4W3lE0Kxow1/view?usp=sharing
      - inclusion: "citizen integrator support, API management, mainframe connectors, B-2-B integration, IoT integration, BPM capabilities, BAM and operational intelligence, advanced analytics, message queueing and MOM, unstructured and structured, on-premises, hosted, managed service"
    description: "Companies are using integration platforms, either iPaaS or hybrid integration platforms, to: improve customer experiences and extend business processes, enable continuous integration and continuous delivery for Agile DevOps projects, and make them the core of new digital products and services architecture."

  - report_title: "Wave: Low-Code Development Platforms For AD&D Professionals, Q1, 2019"
    report_last_date: "October 23, 2017"
    report_next_date: "March, 2019"
    details:
      - leaders: "Appian, Kony, Mendix, OutSystems, Salesforce"
      - linktitle: "Link to 2017 Wave"
        link: https://drive.google.com/file/d/1JCuidZnpIBu1ubX8yRnRF_SwuwCFYJW-/view?usp=sharing
      - inclusion: "To be included in this Wave, Forrester looked for a vendor who: Offers comprehensive declarative tooling, designs its product/services to serve the needs and preferences of AD&D pros, has a free or 'freemium' model, supports building many different types of business apps, and primarily targets large enterprises."
    description: "Forrester defines low-code development platforms as:Products and/or cloud services for application development that employ visual, declarative techniques instead of programming and are available to customers at low- or no-cost in money and training time to begin, with costs rising in proportion of the business value of the platforms."

  - report_title: "Wave: Omnichannel Functional Test Automation Tools, Q3 2018"
    report_last_date: "July, 2018"
    report_next_date: "Q3, 2019"
    details:
      - leaders: "Eggplant, Parasoft, Tricentis"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1WyCXe68T9jLahQ-iaiyNDslKbF-uhc7T/view?usp=sharing
      - inclusion: "All of the tools enable functional automation testing across at least three of the four most popular browsers: Chrome, Firefox, Internet Explorer, and Safari. Vendors have at least one of three capabilities: UI automated testing, the ability to automate design, and the ability to create and execute API and web services tests. The tool also had to address at least one of the three testing personas identified: business, technical, and developer."
    description: "Functional testing tools are becoming more important in the eyes of AD&D professionals. Now the question is how vendors will respond to these growing expectations and how much innovation clients will expect from their OFTA providers."

  - report_title: "Now Tech: Service Providers For Custom Software Development, Q1, 2018"
    report_last_date: "April, 2018"
    report_next_date: "April, 2019"
    details:
      - linktitle: "Link to 2018 report"
        link: https://drive.google.com/file/d/12FsZnDdq7CaUiTsGxF1os__ff4CF_dGO/view?usp=sharing
      - inclusion: "Forrester surveyed more than 50 companies, spoke with our expert analysts, and interviewed external subject matter experts to create three main segmentation categories: Enterprise partners that execute on a global scale, comprehensive practitioners that bring industry expertise, and focused collaborators that emphasize direct, high-level engagement."
    description: "Forrester identified 3 key takeaways in their 2018 report: Improve agility and innovation with custom software development service providers; Base your vendor selection on size and capability; and Bigger isn't always better."

  - report_title: "Now Tech: SaaS Ecosystems, Q4, 2018"
    report_last_date: "new report"
    report_next_date: "December, 2018"
    details:
      - linktitle: "Link to blog about topic"
        link: https://go.forrester.com/blogs/saas-industry-ecosystems-will-be-the-next-frontier-in-saas/
      - inclusion: "No information until publication"
    description: "SaaS is an ideal model for ecosystems because the services-based architecture and 'one version' approach make it easier to build deep (not surface-level) integrations and to facilitate many-to-many customer scenarios — such as real-time connection between patients, providers, and payers in the healthcare industry."


  - report_title: "Now Tech: Software Composition Analysis Q1, 2019"
    report_last_date: "February, 2017"
    report_next_date: "January, 2019"
    details:
      - linktitle: "Link to 2017 Wave"
        link: https://drive.google.com/file/d/16_cLx089U7jzLIMZWan8HpDRmIT15Xd4/view?usp=sharing
      - inclusion: "A comprehensive, enterprise-class SCA tool, including license risk management, vulnerability identification, policy management, and software delivery life cycle integration."
    description: "SCA fundamentals are key differentiators. SCA providers come from backgrounds in either license risk management or vulnerability identification, and those capabilities determine their value, along with supporting functionality such as policy management and integration with software development tools."

  - report_title: "Wave: Software Composition Analysis February 23, 2017"
    report_last_date: "February, 2017"
    report_next_date: "April, 2019"
    details:
      - leaders: "Black Duck and WhiteSource led the 2017 Wave"
      - linktitle: "Link to 2017 Wave"
        link: https://drive.google.com/file/d/16_cLx089U7jzLIMZWan8HpDRmIT15Xd4/view?usp=sharing
      - inclusion: "A comprehensive, enterprise-class SCA tool, including license risk management, vulnerability identification, policy management, and software delivery life cycle integration."
    description: "SCA fundamentals are key differentiators. SCA providers come from backgrounds in either license risk management or vulnerability identification, and those capabilities determine their value, along with supporting functionality such as policy management and integration with software development tools."

  - report_title: "Wave: Software For Deep Digital Process Automation, Q2, 2019"
    report_last_date: "July, 2017"
    report_next_date: "June, 2019"
    details:
      - leaders: "Appian, IBM, Oracle, Pegasystems, Software AG and Newgen Software"
      - linktitle: "Link to 2017 Wave: Digital Process Automation Software, Q3, 2017"
        link: https://drive.google.com/file/d/10M3EZE34OGkGaxac48B-eNJXclGbxBey/view?usp=sharing
      - inclusion: "Each vendor demonstrated: breadth of support for DPA requirements. This includes specific functionality to provide strong support for creating digital front-end process experiences for web and mobile. Vendors demonstrate the ability to shape the direction of the market, either through innovative capabilities or through their dominant market presence. They also demonstrate an ability to execute go-to-market strategies that keep them relevant and visible in the market. These vendors have a solid, existing, customer base among customers that have revenues of more than $1 billion. The platform primarily targets and supports multiyear digital transformation and process-change initiatives. Vendors have a strong market presence across the North American, European, and Asia Pacific markets, with at least 10 large-scale implementations in production in each."
    description: "Forrester defines deep process applications as the complex, mission-critical efforts that were the domain of traditional BPM. While those remain relevant, DPA extends that definition to a wide array of more basic, situational process apps that are best led by business users with minimal IT support."

  - report_title: "Wave: Specialist API Strategy and Service Providers, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "April, 2019"
    details:
      - leaders: "none yet"
      - linktitle: "Link to report: A Developer's Guide to Forrester's Strategies For API Success"
        link: https://drive.google.com/file/d/1qc92YAYizfuNW7p99DCecRpmEV8q5w7d/view?usp=sharing
      - inclusion: "No information until publication"
    description: "Forrester has found three key takeaways: APIs are critical for digital business success, strategy for APIs and SOA must be incremental, architected, and governed, and mature API platforms cover six major areas: API design and documentation, API design and delivery infrastructure, service testing and virtualization, API management solutions, runtime service management, and serie lifecycle management."

  - report_title: "Wave: Static Application Security Testing, Q4 2017"
    report_last_date: "December, 2017"
    report_next_date: "Q3, 2019"
    details:
      - leaders: "Synopsys, CA Veracode"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1CsZk9t7G6kfeuYvQ8HVNUay5oFKxtmpa/view?usp=sharing
      - inclusion: "A comprehensive, enterprise-class SAST tool, interest from Forrester clients. Language support and depth of results are key differentiators. Companies traditionally used SAST tools late in the software development lifecycle (SDLC) to scan products for vulnerabilities in proprietary code. Now developers need early remediation advice throughout the SDLC."
    description: "Much as a preflight checklist helps ensure a safe airplane flight, using static application security testing (SAST) as part of prerelease application testing can remove vulnerabilities so attackers can't exploit them in production. SAST remains the best prerelease testing tool for catching tricky data flow issues and issues such as cross-site request forgery (CSRF) that tools such as dynamic application security testing (DAST) have trouble finding."

  - report_title: "Wave: Strategic Portfolio Management (SPM) Tools, Q3 2017"
    report_last_date: "September, 2017"
    report_next_date: "January, 2019"
    details:
      - leaders: "AgileCraft, CA, ServiceNow"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1wJu0jUP-ebAF-fl_gvRXBF_iq8N7laMG/view?usp=sharing
      - inclusion: "Integration of strategic planning capabilities, including goals, assessment, decision support, validation, gap analysis, and collaboration; portfolio management capabilities such as alignment, integrated operational alignment, portfolio analytics and data security; usability capabilities. Planning disciplines are transitioning from annual to continuous; PPM is too narrow of a focus. SPM tools support planning at a unified level. SPM underpins organizations' embrace of Agile planning."
    description: "Planning disciplines are transitioning from annual to continuous. Organizational structures change to maximize throughput via data-driven, action-oriented feedback. In a world of digital transformation, the concept of project portfolio management (PPM) provides too narrow of a focus. SPM tools support planning at a unified level. Organizations can view investments through various lenses that leverage features, integration, and implementation best practices to create traceability from corporate strategic planning. SPM underpins organizations' embrace of Agile planning. Seventy-one percent of organizations use Agile techniques to deliver at least some of the time."





  - report_title: "Wave: Low-Code Platforms For Business Developers, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "June, 2019"

  - report_title: "Wave: Digital Experience Platforms, Q2, 2019"
    report_last_date: "new report"
    report_next_date: "June, 2019"
    details:
      - linktitle: "Link to 2018 Wave: Digital Experience Development Platforms, Q2, 2018"
        link: https://drive.google.com/file/d/10M3EZE34OGkGaxac48B-eNJXclGbxBey/view?usp=sharing

  - report_title: "Now Tech: Voice of the Customer, Q4, 2018"
    report_last_date: "October, 2018"
    report_next_date: "October, 2019"
    details:
      - linktitle: "Link to report (GitLab does not have access to this area of research)"
        link: https://www.forrester.com/report/Now+Tech+Voice+Of+The+Customer+VoC+Vendors+Q4+2018/-/E-RES141976
      - inclusion: "Voice of the customer (VoC) tools are used to collect and analyze customer feedback, inform customer experience (CX) improvements, and track the results of these improvements. This Now Tech report provides the value that customers can expect from a VoC provider."



gartner:

  - report_title: "Magic Quadrant for Application Performance Monitoring Suites"
    report_last_date: "March, 2018"
    report_next_date: "March, 2019"
    details:
      - leaders: "Cisco, Dynatrace, New Relic, CA Technologies"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1hIjAUtMa8uQxENjAwyyrCbCe7wVj88Wf/view?usp=sharing
      - inclusion: "something something."
    description: "While AIOps for applications functionality is considered to be an essential component of a Magic Quadrant-qualifying APM suite, vendors whose offerings are focused on general AIOps capabilities are increasingly seen by users as viable alternatives to classical APM vendors. IT operations and other organizations are already awash with data, and this situation will likely only become more challenging with the growth of cloud, microservices, IoT and so on. Hence, Gartner sees companies such as Splunk, Sumo Logic and even the open-source Elastic Stack (combining Elasticsearch, Logstash and Kibana) as leveraging their current repository capabilities to act as the system of -truth- for APM data."


  - report_title: "Critical Capabilities for Application Release Orchestration"
    report_last_date: "September, 2018"
    report_next_date: "September, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1pPK1wk0Gjw6jGTtRDH-3IRwcyqN6iv65/view?usp=sharing
      -   description: "ARO solutions are used to improve the speed and quality of application releases that are critical to enabling improved business performance. Gartner has identified three capabilities critical to the success of the three different types of stakeholders - release managers, application/product owners, and DevOps/application operations team members - commonly involved in this endeavor: deployment automation, pipeline and environment management, and release orchestration."

  - report_title: "Magic Quadrant for Application Security Testing"
    report_last_date: "March, 2018"
    report_next_date: "February, 2019"
    details:
      - leaders: "Micro Focus, CA Technologies (Veracode), Checkmarx, Synopsys, IBM"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1L8xyHoAMh50eqhDYd6WEFc3_jtX7fWTw/view?usp=sharing
      - description: "Although not strictly a security testing solution, SCA solutions have become critical components of application security programs. SCA products analyze application composition to detect components known to have security and/or functionality vulnerabilities or that require proper licensing. It helps ensure that the enterprise software supply chain includes only components that have undergone security testing and, therefore, supports secure application development and assembly. Gartner clients are increasingly seeking these capabilities from AST vendors. As such, vendors in this Magic Quadrant deliver SCA through homegrown solutions or partnerships with leading SCA vendors to supply analysis and governance capabilities to their clients."

  - report_title: "Critical Capabilities for Application Security Testing"
    report_last_date: "March, 2018"
    report_next_date: "March, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1zN8nK0VWPRKhhBqOxmeTmItwSOiwLjck/view?usp=sharing
    description: "The research outlines the critical capabilities of AST technologies and ranks providers against five essential use cases: AST for commercial, mainstream enterprises, AST for enterprises in regulated industries, AST for enterprises that need customizable solutions, AST for DevOps, and AST for mobile applications."

  - report_title: "Magic Quadrant for Cloud Management Platforms"
    report_last_date: "new report_title"
    report_next_date: "January, 2019"
    details:
      - leaders: "none yet"
      - linktitle: "Link to older report - Market Guide for Cloud Management Platforms, Q2 2017"
        link: https://drive.google.com/file/d/1K9O3YTFPMiy5_mkIwtPeY4nlpDtVi47P/view?usp=sharing
    description: "Cloud management platforms are positioned to facilitate multicloud usage. Technology strategic planners of infrastructure software vendors need to integrate or partner with complementary cloud management tool providers to extend capabilities to manage multiclouds effectively."

  - report_title: "Critical Capabilities for Cloud Management Platforms"
    report_last_date: "January, 2019"
    report_next_date: "January, 2019"
    details:
      - linktitle: "Link to older report - Market Guide for Cloud Management Platforms, Q2 2017"
        link: https://drive.google.com/file/d/1K9O3YTFPMiy5_mkIwtPeY4nlpDtVi47P/view?usp=sharing

  - report_title: "Critical Capabilities for Cloud-based IT Project and Portfolio Management, "
    report_last_date: "August, 2018"
    report_next_date: "August, 2019"
    details:
      - linktitle: "Link to older report - Critical Capabilities for Project Portfolio Management, Worldwide"
        link: https://drive.google.com/file/d/1Vps7RIrbdl2Ks0xA-fA52ty_z-w4rmUK/view?usp=sharing
    description: "Program and portfolio management leaders often find that, given the complexity of their organizations' project, program, resource and portfolio environments, they require software solutions to readily plan, organize and control it all. PPM tools can often address these needs."

  - report_title: "Market Guide for Container Management Software"
    report_last_date: "August, 2018"
    report_next_date: "February, 2020"
    details:
      - leaders: "Companies included: Alibaba Cloud, Cisco, DH2i, Diamanti, Docker, Google, HashiCorp, Heptio, IBM"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1lXBIbozaCcyz21LX1ivXBbnYLKdaig1Q/view?usp=sharing
    description: "Container management software covers on-premises and/or hybrid systems that provide the automation and abstraction of containers along with infrastructure capabilities. Deploying containers at scale requires capabilities that enable agility for application developers, while also providing reliability and simplicity for I&O teams. Container management software systems provide not only abstraction of infrastructure details and application life cycle pipeline enablement for developers, but also an underlying infrastructure foundation that scales and is secured. In many cases, these solutions are allowing enterprises to use containers as a replacement for application servers."

  - report_title: "Magic Quadrant for Content Collaboration Platforms"
    report_last_date: "July, 2018"
    report_next_date: "July, 2019"
    details:
      - leaders: "Microsoft, Box"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/10mtzl_sb2Ibsmrgj_h6YFJ7QzRWOrKOW/view?usp=sharing
    description: "By 2022, 50% of midsize and large organizations in mature regional markets will use a content collaboration platform to implement document workflows and improve collaboration and productivity."

  - report_title: "Critical Capabilities for Content Collaboration Platforms, "
    report_last_date: "July, 2018"
    report_next_date: "July, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1bWzpKQqkmAo0IEy2R9U2QCXr15Qg2win/view?usp=sharing
    description: "Content collaboration platforms provide a comprehensive set of capabilities that support use cases from productivity and collaboration to content protection and infrastructure modernization. Application leaders should consider CCP as a key component of the digital workplace."

  - report_title: "Magic Quadrant for Content Services Platforms"
    report_last_date: "October, 2018"
    report_next_date: "October, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1gdQd2veHJwoD5KSrkRxtmHmATE_H0yNf/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Content Services Platforms"
    report_last_date: "October, 2018"
    report_next_date: "October, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1mKLYqTxyRuQkWq4VfT_glLHzB5eodkcJ/view?usp=sharing
    description: ""

  - report_title: "Market Guide for Continuous Configuration Automation Tools"
    description: "CCA tools are a programmable framework on which configuration and provisioning tasks can be codified, versioned and managed like any other piece of application code. Many of the tools in the market provide a repository to store and manage configuration content, but can be integrated with or use code revision control systems in use by application development teams."
    report_last_date: "8 January 2018"
    report_next_date: "Expected Q3, 2019"
    details:
      - leaders: "Chef, CFEngine, Inedo, Orca, Puppet, Red Hat, SaltStack"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1YI3n_-FtsBVm7l_4Sl3pr92jz4XO00U8/view?usp=sharing

  - report_title: "Magic Quadrant for Data Science and Machine-Learning Platforms"
    report_last_date: "February, 2018"
    report_next_date: "February, 2019"
    details:
      - leaders: "KNIME, H20.ai, RapidMiner, SAS, Alteryx"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1Uqy-naLJquPT0Dh9AR0fPa4gqP1jSB96/view?usp=sharing
    description: "A focus on operationalization, including the ability to manage models and collaborate at an enterprise level. This also includes the ability to orchestrate the complete analytical process, with a focus, ultimately, on productionizing and operationalizing models, increasing productivity and boosting business impact. The availability of free and open-source options that are often the first to offer innovative analytic capabilities. They also represent easy-to- access, low-initial-investment options for starting data science and machine-learning projects."

  - report_title: "Critical Capabilities for Data Science and Machine-Learning Platforms"
    report_last_date: "April, 2018"
    report_next_date: "May, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1UJWv1rD9b0Ji-5wQiR7S1ZDXqyukMpdU/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Digital Experience Platforms"
    report_last_date: "January, 2018"
    report_next_date: "January, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1GB9YXPEXFxJ0xJN0CPhQ9o5ftOg1CuAM/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Digital Experience Platforms"
    report_last_date: "April, 2018"
    report_next_date: "January, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/16K1FMRACdwmoL5NSZ8QbnPNhfQNwJcag/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Enterprise Agile Planning Tools"
    report_last_date: "23 April 2018"
    report_next_date: "April, 2019"
    details:
      - leaders: "CA, Atlassian, Microsoft, CollabNet"
      - linktitle: "Link to report"
        link: https://www.gartner.com/doc/3872863
    description: "The enterprise agile planning (EAP) market is experiencing a disruption as mergers and acquisitions (M&As) occur and visionary new players enter. Vendors that rely upon legacy product strategies are becoming less relevant. Organizations are maturing in their use of enterprise agile and are demanding more functionality from their tools. Meanwhile, advances in machine learning promise new insights into the effectiveness of enterprise agile development. We expect that M&A activities will continue as providers seek to position more-complete DevOps toolchains in support of digital business and cloud platforms. Toolchain-based DevOps practices are the norm, and EAP tools are becoming a part of that toolchain. This places emphasis on the ability of EAP tools to integrate with and consume data from other tools in the chain for planning, reporting and analysis."

  - report_title: "Critical Capabilities for Enterprise Agile Planning Tools"
    report_last_date: "June, 2018"
    report_next_date: "June, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1U0DOj4r87xDaMN0V3AjU6HWEZhyyNMSe/view?usp=sharing
    description: ""


  - report_title: "Magic Quadrant for Enterprise High-Productivity Application Platform as a Service, "
    report_last_date: "April, 2018"
    report_next_date: "July, 2019"
    details:
      - leaders: "Salesforce, OutSystems, Mendix, ServiceNow"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1X0AOx4kvIZ7e-94v4Sz6z8dvdxIkmAwZ/view?usp=sharing
    description: "The long-term, sustained leadership in the market remains open to new players. New vendors continue to appear: Gartner counted 75 hpaPaaS vendors at the start of this research; now 85 and rising. Platform convergence through hpaPaaS vendors starting to support more-sophisticated business logic, business process and user experience capabilities, and competing against specialist vendors for these areas. Some of the vendors in the bpmPaaS market (such as AgilePoint, Appian and Pegasystems) and the RMAD market (such as Progress and Kony) are increasingly seeing themselves as competing with other hpaPaaS vendors for application development platforms. Some of these specialists are merging with hpaPaaS vendors through acquisition (for example, ServiceNow acquiring SkyGiraffe), while others find themselves competing for common hpaPaaS use cases."

  - report_title: "Magic Quadrant for Enterprise Integration Platform as a Service, Worldwide"
    report_last_date: "April, 2018"
    report_next_date: "March, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1HbAkQBAh8EMRdJm9v0lX0erjA6HAoE_w/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Enterprise Integration Platform as a Service, Worldwide"
    report_last_date: "new report"
    report_next_date: "April, 2019"
    details:
      - linktitle: "Link to latest MQ for Enterprise Integration Platform as a Service Worldwide"
        link: https://drive.google.com/file/d/1HbAkQBAh8EMRdJm9v0lX0erjA6HAoE_w/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Full Life Cycle API Management"
    report_last_date: "April, 2018"
    report_next_date: "October, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/18Ryi39vXXReJf9ftzXRPVK_uajvGeQIV/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Full Life Cycle API Management"
    report_last_date: "May, 2018"
    report_next_date: "October, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1hhhiPiIGAd7KEA51XsUZ03U5vOnl2ube/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Integrated IT Portfolio Analysis Applications"
    report_last_date: "November, 2018"
    report_next_date: "November, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1l3f3LlxZgk47mvsgSu-OmfJ93FbhpRxC/view?usp=sharing
    description: ""


  - report_title: "Magic Quadrant for Intrusion Detection and Prevention Systems"
    report_last_date: "January, 2018"
    report_next_date: "January, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1-5QRbOpOJys_G_xGgJIzgdEqRNfNeorq/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for IT Service Management Tools"
    report_last_date: "August, 2018"
    report_next_date: "August, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1YQ4j1BPDktx1qeMILcumcj_yugWkSGj2/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for IT Service Management Tools"
    report_last_date: "August, 2018"
    report_next_date: "August, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1yeHSeiuI-a1inUlVtpzhwi2orUmI8FiE/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Managed Security Services, Worldwide"
    report_last_date: "February, 2018"
    report_next_date: "April, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/15Mtc6-1ZoQaTZi-mCsgQmIxOEH1qqK8-/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Managed Security Services"
    report_last_date: "new report"
    report_next_date: "April, 2019"
    details:
      - linktitle: "Link to MQ for Managed Security Services"
        link: https://drive.google.com/file/d/15Mtc6-1ZoQaTZi-mCsgQmIxOEH1qqK8-/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Mobile App Development Platforms"
    report_last_date: "July, 2018"
    report_next_date: "July, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1fIhXcEo1Hk_YyaMFj5OpNRfd2Sqpr2vF/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Mobile App Development Platforms"
    report_last_date: "September, 2018"
    report_next_date: "September, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1I5lf0QmpqtdeVpU8ydWP5Dml9q_9w4o1/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Network Performance Monitoring and Diagnostics"
    report_last_date: "February, 2018"
    report_next_date: "February, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1yOdokYrfAuuZmV2Z0_QTY403o2y6tF10/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Network Performance Monitoring and Diagnostics"
    report_last_date: "February, 2018"
    report_next_date: "February, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1ACRw4qKfA2coI76dg0d0rx2adTlQGHhc/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Object Storage"
    report_last_date: "January, 2018"
    report_next_date: "January, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/10fgiVcCQVFZv4dcUD0Ca0c2y0i2Lw7mZ/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Project Portfolio Management, Worldwide"
    report_last_date: "May, 2018"
    report_next_date: "May, 2019"
    details:
      - leaders: "Planview, CA Technologies, Changepoint, Planisware"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1seePP899m6_FYTRrX76g3_jMFZwCoZOi/view?usp=sharing
    description: "Providers in this Magic Quadrant include those focused on general-purpose or enterprisewide PPM, as well as IT PPM, as long as the providers meet all of the required inclusion criteria. When evaluating and positioning the vendors included in this research, emphasis is placed on the importance of vendors offering multiple PPM products supporting different PPM use cases."

  - report_title: "Magic Quadrant for Security Information and Event Management"
    report_last_date: "October, 2018"
    report_next_date: "October, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1EgEgQSLK4aXq1TNfTe3znY-2kgP_c2E4/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Security Information and Event Management"
    report_last_date: "October, 2018"
    report_next_date: "October, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1ROKogzWquQ0MhHwhuSObLCPUUPQWXmmM/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Software Test Automation"
    description: "By 2021, 30% of application development organizations will use AI-enabled test automation that supports the different stages of the DevOps life cycle."
    report_last_date: "November, 2018"
    report_next_date: "November, 2019"
    details:
      - leaders: "SmartBear, Tricentis"
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1mbFXDncQFvwRiAJSvYoeLLwqAZQAoqic/view?usp=sharing

  - report_title: "Critical Capabilities for Software Test Automation"
    report_last_date: "February, 2018"
    report_next_date: "December, 2018"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1hajfUXpEMFJnoVAqEP9e_iSw_QgZrxk3/view?usp=sharing
    description: "The Gartner Critical Capabilities focuses on functional software test automation tools that can run automated functional tests by driving the user interface of an application (UI test automation) or interact with the application through an application programming interface (API test automation)."

  - report_title: "Magic Quadrant for Unified Threat Management (SMB Multifunction Firewalls)"
    report_last_date: "September, 2018"
    report_next_date: "September, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1XxwzEr-oik-9j2iHdxWEm2p25do2h5cO/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Web Application Firewalls"
    report_last_date: "August, 2018"
    report_next_date: "August, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1F3QuKkuzIXVe7jXZ3O0ORTxdm79GqGCS/view?usp=sharing
    description: ""

  - report_title: "Magic Quadrant for Web Content Management"
    report_last_date: "July, 2018"
    report_next_date: "July, 2019"
    details:
      - leaders: ""
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1cODEKCxzCZLCAQ-LaGTCSTQiBkVmez1-/view?usp=sharing
    description: ""

  - report_title: "Critical Capabilities for Web Content Management"
    report_last_date: "July, 2018"
    report_next_date: "July, 2019"
    details:
      - linktitle: "Link to report"
        link: https://drive.google.com/file/d/1Chhtit7NinT13-GdMCzQEeYVyf8FNb_W/view?usp=sharing
    description: ""
